/*
@font-face {
    font-family: 'Nobel-Regular';
    src: url('../fonts/Nobel-Regular.woff2') format('woff2'),
         url('../fonts/Nobel-Regular.woff') format('woff');
    }
*/


@font-face {
    font-family: 'Nobel-BookCondensed';
    src: url('../fonts/Nobel-BookCondensed.woff2') format('woff2'),
         url('../fonts/Nobel-BookCondensed.woff') format('woff'),
         url('../fonts/Nobel-BookCondensed.ttf') format('ttf');
}

@font-face {
    font-family: 'Nobel-Book';
    src: url('../fonts/Nobel-Book.woff2') format('woff2'),
         url('../fonts/Nobel-Book.woff') format('woff');

}

@font-face {
    font-family: 'Nobel-BoldCondensed';
    src: url('../fonts/Nobel-BoldCondensed.woff2') format('woff2'),
         url('../fonts/Nobel-BoldCondensed.woff') format('woff');

}

@font-face {
    font-family: 'NeutraDisp-Titling';
    src: url('../fonts/NeutraDisp-Titling.woff2') format('woff2'),
         url('../fonts/NeutraDisp-Titling.woff') format('woff');
}




